db-ddlutils-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Demetrios Kyriakis <demetrios_kyria...@yahoo.com>
Subject Minimum dependencies?
Date Thu, 22 Jun 2006 14:41:32 GMT

What are the minimum library dependencies that are
required by DDLUtils to work?
(of course without the dB drivers, since this depend
on the used database(es)).

In the often mentioned article:
all the *.jar files from the /lib/ are supposed to be
used, but 
e.g. the hsqldb-1.7.1.jar file is not needed. 
Maybe there are other jars too that are not required
(only in the development process of DDLUtils)?

I would like to know what are the minimum required
jars for the following usage scenarios:
1. Just using the API, so no ANT tasks.

2. Using the ANT tasks, but having ANT installed and
properly configured on the system where those tasks
are supposed to be used.

Thank you,


Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 

View raw message